/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo-link img{
	max-height:90px;
}

.white{
	color:#fff !important;
}

.fusion-logo{
		max-width:400px !important;
}
.fusion-tabs .alignleft{
	clear: both;
	float:none;
	display:block;
}

.fusion-reading-box-container h2{
	color:#fff !important;
}

.hidden{
	display:none !important;
}

@media all and (min-width:1024px)
{
	.flip-box-heading{
		font-size:16px !important;
	}
}

@media all and (min-width:1400px)
{
	.flip-box-heading{
		font-size:22px !important;
	}
}

@media all and (min-width:800px)
{
	.flip-box-front{
		min-height:500px !important;
	}
}

@media all and (min-width:1024px)
{
	.flip-box-front{
		min-height:500px !important;
	}
}

@media all and (min-width:1280px)
{
	.flip-box-front{
		min-height:450px !important;
	}
}

@media all and (min-width:1400px)
{
	.flip-box-front{
		min-height:350px !important;
	}
}





@media all and (max-width:960px)
{
	.fusion-header
	{
		
		padding-left:10px;
	}
	
	.fusion-logo{
		max-width:300px !important;
	}
	
	
}

@media all and (max-width:720px)
{
	.fusion-logo{
		width:230px;
	}
	
	.fusion-logo a{
		width:230px !important;
	}
}